import { Widget, EqContext } from '@easyquery/core';
import { EntitiesPanelOptions } from '@easyquery/ui';
export declare class JQueryEntitiesPanelWidget extends Widget {
    private jqueryPlaceHolder;
    constructor(placeHolderNode: HTMLElement);
    init(context: EqContext, options?: EntitiesPanelOptions): void;
    protected refreshCore(): void;
}
